<!DOCTYPE HTML>
<html lang="de">
	<head>
		<meta charset="utf-8" >
		<title>National News</title>

		<meta name="author" content="KK TK">
		<meta name="publisher" content="HSR">



		<link rel="stylesheet" type="text/css" href="../styles/style.css">

		<script>
			// IE Fix
  			document.createElement('main');
		</script>
	</head>
	<body>
		<!-- TODO HEADER -->

		<div class="tools">
			<!-- TODO BREADCRUMB -->

			<!-- TODO SEARCH -->
		</div>

		<div class="structure">
			<!-- TODO NAVIGATION -->

			<!-- TODO DOWNLOADS -->
		</div>

		<main>
			<!-- TODO CONTENT -->
		</main>

		<aside>
			<!-- TODO LOGIN FORM -->

			<!-- TODO ARTIKEL FORM-->
		</aside>

		<footer>
			<!-- TODO ADDRESS, KONTAKT & RECHTLICHES -->
		</footer>
	</body>
</html>
